Skip to content
BleemeoBleemeo

Create a dashboard template

POST
/v1/agent/{id}/create-dashboard-template/
curl --request POST \
--url https://example.com/v1/agent/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/create-dashboard-template/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "tag": "example" }'

Create a dashboard template for this agent from a given template tag.

id
required
string format: uuid

A UUID string identifying this agent.

object
tag
required
string

Example generated

{
"tag": "example"
}
Media typeapplication/json
object
dashboard_id
required
string format: uuid

Example generated

{
"dashboard_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}